.mask-layer {
        position: absolute;
        background: rgba(0, 0, 0, 0.6);
        width: 100%;
        height: 100%;
        z-index: 1;
}

.img-box img {
        width: 100%;
        height: 100vh;
}

.contact-slogan {
        position: absolute;
        top: 38.5%;
        z-index: 1;
        height: auto;
        left: 12rem;
}

.english-title {
        color: #ffffff;
        font-family: "JetR", arial, sans-serif;
        font-size: 2.3rem;
        letter-spacing: 0.3rem;
}

.main-title {
        color: #ffffff;
        font-family: "SanR", arial, sans-serif;
        font-size: 6.4rem;
        letter-spacing: 1.5rem;
        margin-top: 3rem;
}

.contact-us-wrapper {
        padding-top: 7rem;
}

.contact-title-wrapper {
        width: 120.8rem;
        margin: auto;
        text-align: center;
        height: auto;
}

.contact-title-wrapper .title {
        display: inline-block;
}

.contact-title-wrapper .title h6 {
        display: flex;
        align-items: center;
}

.contact-title-wrapper .title h6 img {
        width: 5.3rem;
        margin-right: 2.7rem;
}

.contact-title-wrapper .title h6 span {
        font-size: 1.8rem;
        color: #4F46BA;
        font-family: "JetR", arial, sans-serif;
        font-weight: normal;
}

.contact-title-wrapper .title h1 {
        font-size: 4.5rem;
        font-family: "albbM", arial, sans-serif;
        font-weight: normal;
        letter-spacing: 0.2rem;
        margin-top: 1rem;
        margin-bottom: 4.5rem;
}

.contact-info-wrapper {
        height: auto;
        width: max-content;
        margin: 7rem auto 11rem auto;
        padding: 0 12rem;
}

.phone-number,
.enterprise-mailbox,
.enterprise-address {
        display: flex;
        align-items: center;
        margin-bottom: 5rem;
}

.info-title {
        display: flex;
        align-items: center;
}

.info-title img {
        width: 2.2rem;
        margin-right: 1.5rem;
}

.info-title span {
        font-size: 1.8rem;
        letter-spacing: 0.3rem;
        display: inline-block;
        width: 8.4rem;
        text-align: justify;
        text-align-last: justify;
        /*兼容ie浏览器*/
        text-justify: distribute-all-lines;
}

.contact-info-wrapper i {
        font-size: 2rem;
        margin: 0 2rem;
}

.contact-info-wrapper p,
.contact-info-wrapper p a {
        font-size: 1.8rem;
        letter-spacing: 0.3rem;
}

.qr-code-label {
        position: relative;
        left: calc(calc(100vw - 78rem)/2);
        width: 78rem;
        height: auto;
}

.qr-code-label i {
        background: #EFEEFF;
        display: inline-block;
        height: 1px;
        width: 100%;
}

.qr-code-label p {
        position: absolute;
        text-align: center;
        color: #4F46BA;
        font-size: 2rem;
        left: calc(calc(78rem - 30.4rem)/2);
        width: 30.4rem;
        background: #ffffff;
        top: 0;
}

.qr-code-wrapper ul {
        height: auto;
        display: flex;
        width: 78rem;
        align-items: center;
        justify-content: space-between;
        margin: 9rem auto 0 auto;
}

.qr-code-wrapper ul li {
        position: relative;
}

.qr-code-wrapper ul div {
        display: flex;
        align-items: center;
}

.qr-code-wrapper ul p {
        writing-mode: vertical-rl;
        text-orientation: upright;
        font-size: 1.3rem;
        letter-spacing: 0.6rem;
        background: #4F46BA;
        padding: 0.6rem 0;
        height: auto;
        width: 3rem;
        line-height: 3rem;
        color: #ffffff;
        display: flex;
        font-family: "albbL", arial, sans-serif;
}

.qr-code-wrapper ul img {
        background: #ffffff;
        padding: 1.8rem;
        width: 14rem;
        height: auto;
        border-radius: 1rem;
}

.shadow {
        display: inline-block;
        width: 15rem;
        height: 15rem;
        background: rgba(53, 50, 85, 0.2);
        border-radius: 2rem;
        position: absolute;
        top: 0.4rem;
        left: 3.4rem;
        z-index: -1;
}

.feedback-wrapper {
        height: auto;
        padding: 5rem 33.8rem 0 33.8rem;
}

.feedback-wrapper * {
        height: auto;
}

.feedback-wrapper form {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin-bottom: 3rem;
        margin-top: 2rem;
}

.feedback-wrapper form p {
        font-size: 1.8rem;
}

.feedback-wrapper form input,
.feedback-textarea {
        font-size: 1.6rem;
        letter-spacing: 0.3rem;
        margin-top: 1.5rem;
        width: 100%;
        padding: 1.4rem 1.5rem;
        border-radius: 0.4rem;
        border: #E1DFF7 solid 1px;
}

.feedback-wrapper form input::placeholder,
.feedback-textarea::placeholder {
        color: #B8B8B8;
        letter-spacing: 0.3rem;
}

.form-left {
        width: 38.5%;
}

.form-right {
        width: 50.5%;
}

.name-input {
        margin-bottom: 3rem;
}

.feedback-textarea {
        height: 17.4rem;
        resize: none;
}

.send-button {
        font-size: 1.8rem;
        width: 11rem;
        height: 4rem;
        border-radius: 2rem;
        letter-spacing: 0.3rem;
        background: #4F46BA;
        border: none;
        color: #ffffff;
        position: absolute;
        right: 0;
        cursor: pointer;
}

.form-wrapper {
        position: relative;
}

.feedback-mask-layer {
        position: fixed;
        background: rgb(0, 0, 0, 0);
        width: 100vw;
        height: 100vh;
        top: 0;
        z-index: 1;
        display: none;
}

.feedback-pop-up {
        background: rgb(0, 0, 0, 0.6);
        width: 26rem;
        height: 6rem;
        position: relative;
        top: 40%;
        left: calc(calc(100vw - 26rem)/2);
        border-radius: 0.2rem;
        font-size: 1.6rem;
        text-align: center;
        line-height: 6rem;
        color: #ffffff;
}

@media screen and (max-width: 1280px) {
        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width: 1281px) and (max-width: 1360px) {
        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width: 1361px) and (max-width: 1440px) {
        .contact-info-wrapper {
                margin: 7rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 7.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width:1441px) and (max-width: 1520px) {
        .contact-info-wrapper {
                margin: 7rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 7.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width:1521px) and (max-width: 1600px) {
        .contact-info-wrapper {
                margin: 7rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 7.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width: 1601px) and (max-width: 1680px) {
        .contact-info-wrapper {
                margin: 2rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 5.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width: 1681px) and (max-width: 1760px) {
        .contact-info-wrapper {
                margin: 2rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 5.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width: 1761px) and (max-width: 1840px) {
        .contact-info-wrapper {
                margin: 2rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 5.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}

@media screen and (min-width: 1841px) and (max-width: 1919px) {
        .contact-info-wrapper {
                margin: 2rem auto 14rem auto;
        }

        .contact-title-wrapper .title h1 {
                margin-bottom: 5.5rem;
        }

        .info-title span {
                width: 9.4rem;
        }

        .info-title img {
                width: 2.4rem;
        }

        .info-title span,
        .contact-info-wrapper p,
        .contact-info-wrapper p a {
                font-size: 2rem;
        }

        .contact-info-wrapper i {
                font-size: 2.2rem;
        }

        .qr-code-label p {
                font-size: 2.2rem;
        }

        .qr-code-wrapper ul {
                width: 85rem;
        }

        .qr-code-wrapper ul p {
                font-size: 1.5rem;
        }

        .qr-code-wrapper ul img {
                width: 15rem;
        }

        .shadow {
                width: 16rem;
                height: 16rem;
        }

        .feedback-wrapper {
                padding: 5rem 25.8rem 0 25.8rem;
        }

        .feedback-wrapper form p {
                font-size: 2rem;
        }

        .feedback-wrapper form input,
        .feedback-textarea {
                font-size: 1.8rem;
        }
}